<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator measures drought conditions of U.S. lands." />
<meta name="DC.title" content="Climate Change Indicators: Drought" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; weather; climate; drought; dry; extreme" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-drought" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-drought" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-06-27" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Drought | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153317 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Drought</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator measures drought conditions of U.S. lands.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Average Drought Conditions in the Contiguous 48 States, 1895–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing drought conditions, averaged over the contiguous 48 states, for each year from 1895 to 2015." title="Average Drought Conditions in the Contiguous 48 States, 1895–2015" height="591" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/drought-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/drought_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/drought-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This chart shows annual values of the Palmer Drought Severity Index, averaged over the entire area of the contiguous 48 states. Positive values represent wetter-than-average conditions, while negative values represent drier-than-average conditions. A value between -2 and -3 indicates moderate drought, -3 to -4 is severe drought, and -4 or below indicates extreme drought. The thicker line is a nine-year weighted average.</p>

					<p>Data source: NOAA, 2016<a href="#ref5"><sup>5</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> U.S. Lands Under Drought Conditions, 2000–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Stacked area graph showing the prevalence of drought in the United States on a weekly basis from 2000 through 2015." title="U.S. Lands Under Drought Conditions, 2000–2015" height="569" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/drought-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><a href="/climatechangeisreal/sites/production/files/2016-08/drought_fig-2.csv"><span><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></span></a>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/drought-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This chart shows the percentage of U.S. lands classified under drought conditions from 2000 through 2015. This figure uses the U.S. Drought Monitor classification system, which is described in the table below. The data cover all 50 states plus Puerto Rico.</p>

					<p>Data source: National Drought Mitigation Center, 2016<a href="#ref6"><sup>6</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>

					<table summary="Table defining the categories of drought severity shown in the graph based on the Drought Monitor."><caption>Categories of Drought Severity</caption>
						<thead><tr><th scope="col"><strong>Category</strong></th>
								<th scope="col"><strong>Description</strong></th>
								<th scope="col"><strong>Possible Impacts</strong></th>
							</tr></thead><tbody><tr><td>D0</td>
								<td>Abnormally dry</td>
								<td>Going into drought: short-term dryness slowing planting or growth of crops or pastures. Coming out of drought: some lingering water deficits; pastures or crops not fully recovered.</td>
							</tr><tr><td>D1</td>
								<td>Moderate drought</td>
								<td>Some damage to crops or pastures; streams, reservoirs, or wells low; some water shortages developing or imminent; voluntary water use restrictions requested.</td>
							</tr><tr><td>D2</td>
								<td>Severe drought</td>
								<td>Crop or pasture losses likely; water shortages common; water restrictions imposed.</td>
							</tr><tr><td>D3</td>
								<td>Extreme drought</td>
								<td>Major crop/pasture losses; widespread water shortages or restrictions.</td>
							</tr><tr><td>D4</td>
								<td>Exceptional drought</td>
								<td>Exceptional and widespread crop/pasture losses; shortages of water in reservoirs, streams, and wells, creating water emergencies.</td>
							</tr></tbody></table><div class="box multi related-info">
						<div class="pane-content">
							<p>Experts update the U.S. Drought Monitor weekly and produce maps that illustrate current conditions as well as short- and long-term trends. Major participants include the National Oceanic and Atmospheric Administration, the U.S. Department of Agriculture, and the National Drought Mitigation Center. For a map of current drought conditions, visit the Drought Monitor website at: <a href="http://droughtmonitor.unl.edu/">http://droughtmonitor.unl.edu</a>.</p>
						</div>
					</div>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-2" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing drought conditions, averaged over the contiguous 48 states, for each year from 1895 to 2015." title="Average Drought Conditions in the Contiguous 48 States, 1895–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/drought-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Average Drought Conditions in the Contiguous 48 States, 1895–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Stacked area graph showing the prevalence of drought in the United States on a weekly basis from 2000 through 2015." title="U.S. Lands Under Drought Conditions, 2000–2015" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/drought-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> U.S. Lands Under Drought Conditions, 2000–2015</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-120951 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>Average drought conditions across the nation have varied since records began in 1895. The 1930s and 1950s saw the most widespread droughts, while the last 50 years have generally been wetter than average (see Figure 1).</li>
			<li>Over the period from 2000 through 2015, roughly 20 to 70 percent of the U.S. land area experienced conditions that were at least abnormally dry at any given time (see Figure 2). The years 2002–2003 and 2012–2013 had a relatively large area with at least abnormally dry conditions, while 2001, 2005, and 2009–2011 had substantially less area experiencing drought.</li>
			<li>During the latter half of 2012, more than half of the U.S. land area was covered by moderate or greater drought (see Figure 2). In several states, 2012 was among the driest years on record.<a href="#ref4"><sup>4</sup></a> See <a href="/climatechangeisreal/climate-indicators/southwest">Temperature and Drought in the Southwest</a> for a closer look at recent drought conditions in one of the hardest-hit regions.</li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>There are many definitions and types of drought. Meteorologists generally define drought as a prolonged period of dry weather caused by a lack of precipitation that results in a serious water shortage for some activity, population, or ecological system. Drought can also be thought of as an extended imbalance between precipitation and evaporation.</p>

		<p>As average temperatures have risen because of climate change, the Earth’s water cycle has sped up through an increase in the rate of evaporation. An increase in evaporation makes more water available in the air for precipitation, but contributes to drying over some land areas, leaving less moisture in the soil. Thus, as the climate continues to change, many areas are likely to experience increased precipitation (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-precipitation">U.S. and Global Precipitation</a> indicator) and increased risk of flooding (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heavy-precipitation">Heavy Precipitation</a> indicator), while areas located far from storm tracks are likely to experience less precipitation and increased risk of drought. As a result, since the 1950s, some regions of the world have experienced longer and more intense droughts, particularly in southern Europe and West Africa, while other regions have seen droughts become less frequent, less intense, or shorter (for example, in central North America).<a href="#ref1"><sup>1</sup></a></p>

		<p>Drought conditions can negatively affect agriculture, water supplies, energy production, and many other aspects of society. The impacts vary depending on the type, location, intensity, and duration of the drought. For example, effects on agriculture can range from slowed plant growth to severe crop losses, while water supply impacts can range from lowered reservoir levels and dried-up streams to major water shortages. Prolonged droughts pose a particular threat to indigenous populations because of their economic and cultural dependence on land and water supplies. Warming and drought can threaten medicinal and culturally important plants and animals and can reduce water quality and availability, making tribal populations particularly vulnerable to waterborne illnesses.<sup><a href="#ref2">2</a> </sup>Lower streamflow and groundwater levels can also harm plants and animals, and dried-out vegetation increases the risk of wildfires.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>During the 20<sup>th</sup> century, many indices were created to measure drought severity by looking at precipitation, soil moisture, stream flow, vegetation health, and other variables.<a href="#ref3"><sup>3</sup></a> Figure 1 shows annual values of the most widely used index, the Palmer Drought Severity Index, which is calculated from precipitation and temperature measurements at weather stations. An index value of zero represents the average moisture conditions observed between 1931 and 1990 at a given location. A positive value means conditions are wetter than average, while a negative value is drier than average. Index values from locations across the contiguous 48 states have been averaged together to produce the national values shown in Figure 1.</p>

		<p>For a more detailed perspective on recent trends, Figure 2 shows a newer index called the Drought Monitor, which is based on several indices (including Palmer), along with additional factors such as snow water content, groundwater levels, reservoir storage, pasture/range conditions, and other impacts. The Drought Monitor uses codes from D0 to D4 (see table below Figure 2) to classify drought severity. This part of the indicator covers all 50 states and Puerto Rico.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>Because this indicator focuses on national trends, it does not show how drought conditions vary by region. For example, even if half of the country suffered from severe drought, Figure 1 could show an average index value close to zero if the rest of the country was wetter than average. Thus, Figure 1 might understate the degree to which droughts are becoming more severe in some areas while other places receive more rain as a result of climate change.</p>

		<p>The U.S. Drought Monitor (Figure 2) offers a closer look at the percentage of the country that is affected by drought. This index is relatively new, however, and thus too short-lived to be used for assessing long-term climate trends or exploring how recent observations compare with historical patterns. With several decades of data collection, future versions of this indicator should be able to paint a more complete picture of trends over time.</p>

		<p>Overall, this indicator gives a broad overview of drought conditions in the United States. It is not intended to replace local or state information that might describe conditions more precisely for a particular region.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>Data for Figure 1 were obtained from the National Oceanic and Atmospheric Administration’s National Centers for Environmental Information, which maintains a large collection of climate data online at: <a href="http://www7.ncdc.noaa.gov/CDO/CDODivisionalSelect.jsp">www7.ncdc.noaa.gov/CDO/CDODivisionalSelect.jsp</a>. Data for Figure 2 were provided by the National Drought Mitigation Center. Historical data in table form are available at: <a href="http://droughtmonitor.unl.edu/MapsAndData.aspx">http://droughtmonitor.unl.edu/MapsAndData.aspx</a>.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a><sup>1 </sup>IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1">http://www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><a id="ref2" name="ref2"></a><sup>2</sup> Gamble, J.L., J. Balbus, M. Berger, K. Bouye, V. Campbell, K. Chief, K. Conlon, A. Crimmins, B. Flanagan, C. Gonzalez-Maddux, E. Hallisey, S. Hutchins, L. Jantarasami, S. Khoury, M. Kiefer, J. Kolling, K. Lynn, A. Manangan, M. McDonald, R. Morello-Frosch, M.H. Redsteer, P. Sheffield, K. Thigpen Tart, J. Watson, K.P. Whyte, and A.F. Wolkin. 2016. Chapter 9: Populations of concern. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov">https://health2016.globalchange.gov</a>.</small></p>

<p><small><a id="ref3" name="ref3"></a><sup>3 </sup>Heim, R.R. 2002. A review of twentieth-century drought indices used in the United States. B. Am. Meteorol. Soc. 83(8):1149–1165.</small></p>

<p><small><a id="ref4" name="ref4"></a><sup>4 </sup>NOAA (National Oceanic and Atmospheric Administration). 2013. State of the climate: Drought: December 2012. Accessed July 2013. <a href="http://www.ncdc.noaa.gov/sotc/drought/2012/12">www.ncdc.noaa.gov/sotc/drought/2012/12</a>.</small></p>

<p><small><a id="ref5" name="ref5"></a><sup>5 </sup>NOAA (National Oceanic and Atmospheric Administration). 2016. National Centers for Environmental Information. Accessed January 2016. <a href="http://www7.ncdc.noaa.gov/CDO/CDODivisionalSelect.jsp">www7.ncdc.noaa.gov/CDO/CDODivisionalSelect.jsp</a></small>.</p>

<p><small><a name="ref6" id="ref6"></a><sup>6 </sup>National Drought Mitigation Center. 2016. Maps and data. Accessed January 2016. <a href="http://droughtmonitor.unl.edu/MapsAndData.aspx">http://droughtmonitor.unl.edu/MapsAndData.aspx</a>.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13507 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="U.S. and Global Temperature" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/temperature-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="High and Low Temperatures" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/high-low-temps-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-precipitation"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="U.S. and Global Precipitation" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/precipitation-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heavy-precipitation"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heavy Precipitation" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heavy-precip-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-tropical-cyclone-activity"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Tropical Cyclone Activity" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/cyclones-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-river-flooding"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="River Flooding" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/river-flooding-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-drought"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Drought" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/drought-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/southwest"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Temperature and Drought in the Southwest" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/southwest-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished active-trail menu-link">Weather and Climate</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature" class="menu-node-unpublished menu-link">U.S. and Global Temperature</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures" class="menu-node-unpublished menu-link">High and Low Temperatures</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-precipitation" class="menu-node-unpublished menu-link">U.S. and Global Precipitation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heavy-precipitation" class="menu-node-unpublished menu-link">Heavy Precipitation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-tropical-cyclone-activity" class="menu-node-unpublished menu-link">Tropical Cyclone Activity</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-river-flooding" class="menu-node-unpublished menu-link">River Flooding</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-drought" class="menu-node-unpublished active-trail menu-link active">Drought</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/southwest" class="menu-node-unpublished menu-link">A Closer Look: Temperature and Drought in the Southwest</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 6;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');
        
  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:34:49 -->